<?php
public function getList($keywords, $pager)
{
    return $this->loadExtension('mall')->getList($keywords, $pager);
}

public function buildProductIndex($lastID)
{
    return $this->loadExtension('mall')->buildProductIndex($lastID);
}
